{
	"uploadedBy": "Tải lên bởi",
	"uploadedAt": "Tải lên vào",
	"reportUpload": "Báo cáo",
	"reasonForReport": "Lý do báo cáo",
	"falseReports": "Báo cáo sai lệch sẽ khiến cho bạn bị ban",
	"submitReport": "Báo cáo",
	"dmca": "DMCA",
	"gore": "Gore",
	"u18": "NSFW dưới 18",
	"other": "Khác",
	"anonymousUser": "Người dùng Ẩn danh",
	"fileWarning": "Nội dung tải lên này chưa được quét để tìm nội dung độc hại và do đó, bạn chỉ nên tải xuống tệp nếu bạn được người mà bạn tin tưởng gửi liên kết. Nếu bạn tin rằng tệp này độc hại, vui lòng đăng nhập và sử dụng nút Báo cáo sẽ được hiển thị bên dưới hoặc gửi email tới contact@upload.systems."
}
